fp_negdi.o: ../../../libm/fplib/fp_negdi.S ../../../libm/fplib/fp32def.h \
 ../../../common/sectionname.h ../../../libm/fplib/asmdef.h

../../../libm/fplib/fp32def.h:

../../../common/sectionname.h:

../../../libm/fplib/asmdef.h:
